Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Gregory John Casamento <greg_casamento <at> yahoo.com>
Subject: Re: Nib compatibility branch merged to baseline. (Additional notes)
Newsgroups: gmane.comp.lib.gnustep.general
Date: Saturday 20th May 2006 23:09:11 UTC (over 11 years ago)
All,

Some additional comments...

The new release of Gorm (1.0.8) I did this morning will not compile on the
recent SVN.  You will need to update both gui and Gorm, to have Gorm build
and install properly.  This is because some of the old template classes
which were used a long time ago (and have been deprecated for a very long
time) have been removed.

Please try the code out and let me know.  I have tested it quite a bit.

Thanks, GJC
--
Gregory John Casamento

----- Original Message ----
From: Gregory John Casamento 
To: GNUstep Developers ; [email protected]
Sent: Saturday, May 20, 2006 6:30:49 PM
Subject: Nib compatibility branch merged to baseline.

All,

Please check out the latest SVN and take a look.   I also checked in the
changes to Gorm and to gormtest, which now includes nibs as well as the
normal gorm files to test out loading.

The changes to Gorm.app consist only of those necessary to make it compile
with the changes.  I am working on the necessary modifications to Gorm.app
and to gui to allow for writing nibs as well.  This is "phase 2" of this
effort.

Thanks, GJC
--
Gregory John Casamento


_______________________________________________
Discuss-gnustep mailing list
[email protected]
http://lists.gnu.org/mailman/listinfo/discuss-gnustep
 
CD: 3ms